-- 基础信息
base_info = {
	group_id = 155008193
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 193001, monster_id = 28050104, pos = { x = -304.882, y = 220.749, z = 364.615 }, rot = { x = 0.000, y = 43.233, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 193002, monster_id = 28050104, pos = { x = -314.453, y = 218.142, z = 375.751 }, rot = { x = 0.000, y = 43.233, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 193003, monster_id = 28050104, pos = { x = -320.579, y = 222.000, z = 347.856 }, rot = { x = 0.000, y = 171.945, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 193001, 193002, 193003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
